summaryrefslogtreecommitdiff
path: root/source3/script/tests/test_smbtorture_s3.sh
diff options
context:
space:
mode:
authorJeremy Allison <jra@samba.org>2008-01-04 16:09:48 -0800
committerJeremy Allison <jra@samba.org>2008-01-04 16:09:48 -0800
commit95fa10d596199c1449ee17b5199c93702c017a6f (patch)
tree14862483afe94c30ffd314a04bb12f291bffc4f3 /source3/script/tests/test_smbtorture_s3.sh
parent71a24317fe30176b22306eb87a6a2969f37e4030 (diff)
downloadsamba-95fa10d596199c1449ee17b5199c93702c017a6f.tar.gz
samba-95fa10d596199c1449ee17b5199c93702c017a6f.tar.bz2
samba-95fa10d596199c1449ee17b5199c93702c017a6f.zip
Added -e tests for S3 smbtorture.
Jeremy. (This used to be commit deeeae3ee96f7207a49e1edaa876410b77c33458)
Diffstat (limited to 'source3/script/tests/test_smbtorture_s3.sh')
-rwxr-xr-xsource3/script/tests/test_smbtorture_s3.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/source3/script/tests/test_smbtorture_s3.sh b/source3/script/tests/test_smbtorture_s3.sh
index f662eacd3e..e655381160 100755
--- a/source3/script/tests/test_smbtorture_s3.sh
+++ b/source3/script/tests/test_smbtorture_s3.sh
@@ -43,6 +43,8 @@ for t in $tests; do
start=""
name="$t"
testit "$name" $VALGRIND $BINDIR/smbtorture $ADDARGS $unc -U"$username"%"$password" $t || failed=`expr $failed + 1`
+ echo "testing encrypted connection"
+ testit "$name" $VALGRIND $BINDIR/smbtorture $ADDARGS $unc -U"$username"%"$password" -e $t || failed=`expr $failed + 1`
done
testok $0 $failed